.footer {

}
.inner-footer {
	background: #f1f1f1 !important;
	min-height:70px !important;
	width: 100% !important;
	text-align: center;
}
.inner-center-footer {
	text-align: center;
}
.inner-left-footer {
	width: 50% !important;
	float: left !important;
}
.inner-right-footer {
	width: 50% !important;
	float: right !important;

}
#contact {
	position: absolute;
	margin-top: 7px;
	float: left;
	left: 25%;
	font-size: 8pt;
	color: #6b6b6b;
}
/* Силки */
A:link {
	text-decoration: none; /* Убирает подчеркивание для ссылок */
}
A:visited {  color: #6b6b6b;}
A:active { color: #6b6b6b; }
A:hover { color: red; /* Цвет ссылки */ }